Subject: bug#46466: 28.0.50; Tramp hangs with bad prompt even when using /bin/sh

From: Michael Albinus <[email-masked]>
Date: Mon, 14 Jun 2021 14:10:14 +0200

Erik Hetzner <[email-masked]> writes:

> Hi Michael,

Hi Erik,

> Thank you so much for these explanations. Tramp is a great product and
> I know that it has made a lot of accommodations to a heterogeneous
> environment to make it work so well! I’ll keep exploring possible
> solutions for this. In the end, it might just be a suggestion in the
> manual or improvements to error reporting.

This bug is still open. Is there something else I could do? Otherwise,
I'd like to close it.

> Thanks again for your help.
>
> best, Erik

Best regards, Michael.